SolrResponse
SolrResponse::getHttpStatus
SolrResponse
PHP Manual

# SolrResponse::getDigestedResponse

(PECL solr >= 0.9.2)

SolrResponse::getDigestedResponse — Returns the XML response as serialized PHP data

### Description

public string SolrResponse::getDigestedResponse ( void )

Returns the XML response as serialized PHP data

### Parameters

This function has no parameters.

### Return Values

Returns the XML response as serialized PHP data

SolrResponse
SolrResponse::getHttpStatus
SolrResponse
PHP Manual